//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Uco.Ingeniera.Software.Entidades
{
    using System;
    using System.Collections.Generic;
    
    public partial class Producto
    {
        public System.Guid Id { get; set; }
        public string Nombre { get; set; }
        public decimal CantidadDisponible { get; set; }
        public decimal PrecioDeVenta { get; set; }
        public decimal PrecioSinIva { get; set; }
        public decimal PrecioDeCompra { get; set; }
        public System.Guid IdProveedor { get; set; }
        public System.Guid IdCategoria { get; set; }
    }
}
